/* Anpassungen */
/* @do_not_copy */


body {
	background-color: #fcfcfc;
  	min-width: 90em;
	font-size: .85rem;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	text-rendering: optimizeLegibility;
}

@media(max-device-width: 1600px){
  body {
    font-size: small;
  }
}

header	{
	background-color: #e6f5cd;
	padding: 1em;
	text-align: center;
}

p	{
	width: 42em;
}

a	{
	color: #333;
	text-decoration: none;
}

a:hover	{
	text-decoration: underline;
}

dl { padding-right: 20%;
    padding-left: 8%;
}

  h1 { margin-top: 0.3cm;
    color: #048058;
    font-style: normal;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 200%;
    }

  h2, h3, h4 { margin-top: 1.1em;
    font-family: Arial,Helvetica,sans-serif;
    display: block;
    padding-left: 4px;
    }

 td	{
	vertical-align: bottom;
	padding-left: 0.4rem;
 }

 img	{
 	margin: 0;
}

select	{
	color: #994100;
	background-color: #fcfcfc;
	border: 0;
}

input	{
	background-color: #fcfcfc;
	border: 1px solid #bbb;
}

th 	{
	font-weight: normal;
	padding-left: 0.4rem;
}

span img	{
	cursor: pointer;
}

.block	{
	display: inline-block;
}

.logo--main	{
	width: 18rem;
}


#HeaderSektion {
	display: inline;
}

#MainMenu
 {
	display: block;
	background-image: linear-gradient(180deg, #ddd -10%, #f8f8f8 99%);
	background-image: -webkit-linear-gradient(180deg, #ddd -10%, #f8f8f8 99%);
}

.MenuItem	{
	cursor: pointer;
	font-size: small;
	color: #fff;
	margin: .5rem 0.2rem;
	border: 1px solid #048058;
}

.MenuItem:hover	{
	border: 1px solid #fff;
}

.MainmenuItem {
	position: relative;
	min-width: 6.5em;
	height: 7em;
	display: inline-block;
	padding: 0 0.4em;
    color: #444;
    text-align: center;
    vertical-align: top;
    background-image: linear-gradient(180deg, #ddd -10%, #f8f8f8 99%);
    background-image: -webkit-linear-gradient(180deg, #ddd -10%, #f8f8f8 99%);
    cursor: pointer;
}

.MainmenuItem img	{
	padding-top: 1em;
	width: 3em;
}

.MainmenuItem span	{
	font-size: small;
}

.MenuItem .highlight	{
	border: 1px solid #fff;
}

.auswahl {
	color: #048058;
}

.suchbar	{
	position: relative;
	height: 5em;
	display: inline-block;
    padding: 1em;
    color: #444;
    vertical-align: top;
    background-image: linear-gradient(180deg, #ddd -10%, #f8f8f8 99%);
    background-image: -webkit-linear-gradient(180deg, #ddd -10%, #f8f8f8 99%);
}

.suchbar a	{
	display: inline-block;
	color: #444;
	margin-top: 1em;
}

.suchbar input[type="submit"]	{
	background: transparent;
	margin-top: 1em;
	padding: 0;
	cursor: pointer;
}

.suchbar input[type="image"]	{
	height: 1.5em;
	cursor: pointer;
	background: transparent;
}

#Kategorie	{
	height: 7em;
	width: 3em;
	display: inline-block;
	color: white;
	background-color: #af672d;
	font-weight: bold;
	cursor: pointer;
}

.r270	{
	transform: rotate(270deg);
	-webkit-transform: rotate(270deg);
	margin-top: 4em;
}


.icon_klein {
	width: 1.5em;
	height: 1.5em;
}

 .dnowrap { white-space: nowrap;
   }


h2.login { background-color: rgb(255, 255, 255);
   color: rgb(114, 114, 114);
}

.dunkel {
 	color: #333;
 	background-color: #e6f5cd;
}

.hell {
 	color: #333;
 	background-color: #fafff3;
}

 .kopf {
	margin-top: 0.3rem;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	background-color: #048058;
	color: #fff;
	white-space: nowrap;
}

.kopf .aktiv	{
	color: #e29123;
	cursor: pointer;
}

.kopf .highlight	{
	color: white;
	cursor: pointer;
}

.kopf .pfeil	{
	cursor: pointer;
}

.headline {
	color: #ffffff;
	vertical-align: top;
	border: 0;
	padding-left: 20px;
	margin-top: 0px;
}

.status	{
	color: black;
	height: 7em;
	white-space: nowrap;
	text-align: right;
/*	background-image: url("../images/holz.jpg");
	background-repeat: none; */
}

.statusgruppe	{
	display: inline-block;
	text-align: left;
	margin-left: 5em;
}

.logo img	{
	height: 100%;
}

.status_element	{
	font-size: small;
	color: #048058;
	display: inline-block;
	height: inherit;
	vertical-align: top;
	margin-right: 1.5em;
	float: left;
}
.status_element a	{
	color: #048058;
}


@media(max-device-width: 1600px){
	.status_element	{
		font-size: x-small;
	}
}

.cart_big	{
	width: 5em;
}

.staffel	{
	position: absolute;
	white-space: nowrap;
	text-align: left;
	display: none;
	background-color: white;
	box-shadow: 6px 6px 4px 2px rgba(102, 102, 102, 0.69);
	z-index: 100;
}

.staffel th	{
	background-color: #d0d0d0;
	color: #696969;
	padding-right: 0 !important;
}

.staffel td	{
	padding-right: 8px;
}

.button-vz	{
	color: #ad6733;
	border: 0;
	cursor: pointer;
	background: none;
	font-weight: bold;
}

.button	{
	color: white;
	background-color: #989898;
	font-weight: bold;
	min-width: 7em;
	padding: 0.3em 0.8em;
	cursor: pointer;
}

/*
.button:hover	{
	background: url(images/button_back_highlight.png);
	background-repeat: repeat-x;
	background-color: #301010;
	color: #f0f0f0;
	padding: 5px;
}
*/

.menu	{
	padding: 0.4em;
	color: white;
	font-size: small;
	font-weight: bold;
	display: block;
	background-color: #33aa99;
}

.menu	a {
	color: white;
	text-decoration: none;
}

.menu a:hover 	{
	color: white;
	text-decoration: underline;
}

.eingabe	{
	color: black;
	background: white;
}

.eingabe	a {
	color: black;
	text-decoration: none;
}

.eingabe a:hover 	{
	background: #DFEBFB
}

.produktinfo {
	margin-left: 3%;
}

.summe	{
	background: url(images/tree_back.png);
	background-repeat: repeat-y;
}

.lager_kopf	{
	color: #222222;
	background-color: #85d708;
}

.lager_pos	{
	background-color: #e0ff5c;
}

.abstand_me	{
	display: inline-block;
	width: 2em;
	text-align: left;
	margin-left: 0.3em;
}

.abstand_ausme	{
	display: inline-block;
	width: 4em;
	text-align: left;
	margin-left: 0.3em;
}

.rechts	{
	float: right;
}

.treffer	{
	background-image: linear-gradient(180deg, #ddd -10%, #f8f8f8 99%);
	background-image: -webkit-linear-gradient(180deg, #ddd -10%, #f8f8f8 99%);
	margin: 0;
	text-align: center;
}

#navlist, .qleiste	{
	margin: 0;
	padding: 0;
	background-color: #048058;
}

  #navlist li, .qleiste li  {
    list-style-type: none;
    list-style-image: none;
    list-style-position: outside;
    display: inline-block;
    padding: 0.5em 1.5em;
    }


  #navlist li a {
    text-decoration: none;
    }

  #navlist li a:link {
  	color: #fff;
  }

  #navlist .nohover:hover	{
  }

  #navlist li a#current { border-bottom: 1px solid white;
    }


  #Hilfe {
  	position: absolute;
    display: none;
    background-color: #f4f5f7;
    width: 42em;
    padding: 2em;
    border: 1px solid #333;
    }

#frame_hilfe	{
	border: 0px;
    width: 100%;
    height: 100%;
}

.vfbkt	{
	background-color: #eee;
    border-style: solid;
    border-width: 2px;
    border-color: grey;
	padding: 0.5em;
}

.vfbkt td	{
	color: #333;
}

.vfbkt th	{
	color: white;
	background: url(images/th_back.png);
  	background-repeat: repeat-x;
}

.header	{
	float: none;
}

.login	{
	padding:  4em;
}

.login table	{
	border: 1px solid #aaa;
	padding: 1em;
/*	box-shadow: 4px 4px 6px 2px #666; */
	background-color: #fff
}


.login_logo	{
	margin-left: 36px;
	margin-bottom: 2.4em;
	background-color: #f4f5f7;
	display: block;
}

.info	{
	float: left;
	margin-left: 4em;
	margin-top: 1.5em;
}

.navi	{
	color: #333;
	float: left;
	margin-top: 1.5em;
	margin-left: 4em;
}

.navi a	{
	color: #333;
	text-decoration: underline;
}

.navi a:hover	{
	color: #000;
	text-decoration: underline overline;
}


.navi_top	{
	position: relative;
}


.navi_bottom	{

}

.menue	{
	color: #fff;
	background-color: #44aaaa;
    padding-left: 1.5em;
    padding-right: 1.5em;
    padding-top: 0.3em;
    padding-bottom: 0.3em;
}

.menue a	{
	color: #fff;
	text-decoration: none;
}

.menue a:hover	{
	text-decoration: underline;
}

#bm1	{
	position: absolute;
	top: 0;
	right: 11px;
	font-family: "Times New Roman",Times,serif;
	letter-spacing: 0.1em;
	font-size: 120%;
}

#bm1 ul	{
	margin: 0;
	padding: 0;
}

#bm1 li	{
	display: inline-block;
	margin: 0;
	color: #fff;
    list-style-type: none;
    list-style-image: none;
    list-style-position: outside;
}

#bm1 .menu_dead	{
	background-color: #962E3B;
	padding: 0.5em 1em 0.5em 1em;
}

#bm1 a	{
	color: #962E3B;
	background-color: #f4f5f7;
	padding: 0.5em 1em 0.5em 1em;
}

#bm1 a:hover	{
	color: #fff;
	text-decoration: underline;
	background-color: #962E3B;
}


#Hilfe_Inhalt	{
	height: 90%;
	overflow: auto;
}

.itemlist, #checkoutgroup	{
	position: relative;
	width: 100%;
}

.itemlist td, .itemlist th, #checkoutgroup td {
	padding-right: 1em;
}

.itemlist input	{
	text-align: right;
}

.ausgabe {
    font-weight: 200;
	padding-bottom: 3em;
	text-align: center;
}

.ausgabe img	{
	height: 1.7em;
	width: auto;
	vertical-align: bottom;
}

.content-box	{
	background-image: url("images/box-small/content-box.png");
	background-color: #eae7ea;
	background-position: 0 0;
	background-repeat: repeat-x;
	padding-top: 0.7em;
	padding-bottom: 1.2em;
	padding-left: 1.2em;
	padding-right: 1.2em;
	margin-top: 0.4em;
	margin-bottom: 0.4em;
	margin-right: 1.2em;
    /* border-color: #D1C7CE #D1C7CE #D0C6CD #D0C6CD; */
	border-color: #D1C7CE #D1C7CE #cec7d0 #cec7d0;
	border-width: 1px 3px 3px 1px;
	border-style: solid;
	border-radius: 4px;
	min-height: 6em;
	min-width: 15em;
	float: left;
}

.content-box h2	{
	border: 0;
	font-family: "Times New Roman",Times,serif;
	font-size: 140%;
	color: #962E3B;
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	letter-spacing: 0.1em;
	font-weight: normal;
}

.content-box .form_textbox	{
	margin-top: 0.2em;
	background-color: #eae7ea;
}

.content-box select	{
	margin-top: 0.2em;
	background-color: #eae7ea;
}

.icon	{
	float: right;
}

.matrix_column	{
	font-weight: normal;
}


#ladehinweis	{
	background-color: #fff;
	padding: 0.5em;
	border: 1px solid #888;
	box-shadow: 3px 3px 3px #666;
}

/* Dient der gleichmätigen Ausrichtung der Eingabefelder */
.einheit	{
	display: inline;
	width: 4em;
}

.hover	{
	font-weight: bold;
	cursor: pointer;
}

.box {
	display: none;
	position: absolute;
	margin-left: -10em;
	border: 1px solid grey;
	padding: 1em;
	background-color: white;
}

.hover:hover .box	{
	display: block;
}

.alternativ	{
	background-color: #EAE9A1;
}

.folgeartikel	{
	background-color: #B7F2B7;
}

.summe_netto	{
	background-color: #989898;
	color: white;
	font-weight: bold;
	padding: 0.3em 1em;
}

.summe_brutto	{
	color: white;
	background-color: #AD6733;
	font-weight: bold;
	padding: 0.3em 1em;
}

.right	{
	text-align: right;
}

.left	{
	text-align: left;
}

.center	{
	text-align: center;
}

.bold	{
	font-weight: bold;
}

/* Darstellung Multimedia-Inhalte */

.zub	{
	background-color: #EFD7AC;
}

.ktop	{
	border-collapse: collapse;
}

.kcontent	{
	color: #444;
	margin: 2em 1em;
}

.kcontent td	{
	vertical-align: top;
}

.kcontent p	{
	width: auto !important;
}

.titlebar {
	display: block;
	padding: 0.5em 0 1em 1em;
	font-size: large;
	font-weight: bold;
	color: #555;
	background-image: linear-gradient(180deg, #ccc -10%, #f8f8f8 99%);
	background-image: -webkit-linear-gradient(270deg, #ccc -10%, #f8f8f8 99%);
	cursor: move;
}

.closer	{
	position: absolute;
	right: 0.5em;
	top: 0.5em;
	cursor: pointer;
}

.closer img {
    height: 1.5em;
}


.k1	{
	padding: 0.3em;
	vertical-align: bottom;
	background-image: linear-gradient(180deg, #ddd -10%, #f8f8f8 99%);
	background-image: -webkit-linear-gradient(180deg, #ddd -10%, #f8f8f8 99%);
	border-bottom: 1px solid #888;
}

.k2	{
	padding-right: 0.5em;
	height: 2em;
	font-size: x-large;
	font-weight: bold;
	background-color: #eee;
	text-align: right;
	vertical-align: top;
	background-image: linear-gradient(180deg, #ddd -10%, #f8f8f8 99%);
	background-image: -webkit-linear-gradient(180deg, #ddd -10%, #f8f8f8 99%);
	border-bottom: 1px solid #888;
}

.mmdb1	{
	max-width: 18em;
	padding: 0.5em;
}

.mmdb2, .mmdb3	{
	padding: 0.5em;
}

.box-preview	{
	text-align: center;
	vertical-align: middle !important;
	height: 25em;
	width: 25em;
}

.picture-preview	{
	max-height: 24em;
	max-width: 24em;
	cursor: pointer;
}

.marker	{
	display: inline-block;
	height: 1.5em;
}

.button-box-left	{
}

.button-box-right	{
}

.button-box-close	{
	position: absolute;
	margin-top: -0.3em;
	font-size: 130% !important;
}

.thumb-preview	{
	text-align: center;
	position: relative;
}

.p-thumb	{
	cursor: pointer;
}

.p-thumb:hover	{
	outline: 1px solid #333;
}

.outline	{
	outline: 1px solid #333;
}

.close	{
	width: 2em;
	cursor: pointer;
}

.close:hover	{
	color: #444;
}

.mmdb-t1	{
	display: inline-block;
	font-weight: bold;
	color: #222;
	padding-left: 2em;
}

.transbutton	{
	background: transparent none;
	font-size: 150%;
	border: 0;
	cursor: pointer;
}


.grau	{
	color: #555;
}

.weiss	{
	color: white;
}

.top-fixed	{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
}

.picture-frame	{
	display: inline;
}

.ha1	{
	padding: 0 1em;
}

.indent3	{
	margin-left: 3em;
}

#mmdb-window	{
	position: fixed;
	top: 2%;
	left: 2%;
	height: 90%;
	background-color: #f8f8f8;
	overflow: auto;
	border-bottom: 2px solid grey;
	border-right: 2px solid grey;
	border-top: 2px solid #bbb;
	border-left: 2px solid #bbb;
	border-radius: 0.5em;
	z-index: 10;
}

#picture-view-background	{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0.75;
	filter: alpha(opacity = 75);
	color: white;
	z-index: 20;
}

#picture-view-layer	{
	z-index: 30;
}

#full-picture-box	{
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
}

#full-picture-box img	{
    max-width: 90%;
    max-height: 90%;
}

#picture-full	{
	max-height: 100%;
	max-width: 90%;
}

#right-bottom	{
	position: fixed;
	height: 4px;
	bottom: 0;
	right: 0;
}

.faellig	{
	color: red;
}

.beleg	{
	margin: 0 0 0 3em;
	padding: 1.5em;
	background-color: #eef0eb;
	display: inline-block;
}

#scrollwin	{
	position: relative;
	overflow-y: auto;
	margin-top: 0.3em;
	display: inline-block;
	text-align: center;
	width: 100%;
}

#scrolltable	{
	width: 100%;
}

.fett	{
	font-weight: bold;
}

.auflistung	td	{
	padding-right: 1.5em;
}

#firmenlogo	{
	max-height: 8em;
}

.head_textbox	{
	width: 12em;
}

.left-image	{
	position: relative;
	bottom: 0;
	float: left;
}

.centerbox {
    text-align: left;
	display: inline-block;
	min-width: 50%;
}

.checkout-block, .beleg, .kennwort-block	{
	display: inline-block;
	margin-top: 1em;
	margin-right: 1em;
	color: #333;
	background-color: #fcfff6;
	padding: 1em 1em 1em 1em;
	border-radius: 0.3em;
	text-align: left;
}

.beleg	{
	padding-top: 3em;
	padding-bottom: 3em;
	background-color: #fff;
	border: 1px solid grey;
}

.beleg_button {
    position: absolute;
	text-align: right;
    top: 2rem;
    right: 2rem;
}

.kennwort-block	{
	position: relative;
	margin-top: 3rem;
	background-color: #e6f5cd;
	border: 1px solid lightgray;
}

.kennwort-block p	{
	max-width: 20em;
	padding-right: 3em;
}
.checkout-block input, .kennwort-block input	{
	outline: none;
	border: none;
}

.checkout-block td	{
	vertical-align: top;
	padding: 0.1rem 0.6rem 0.1rem 0;
}

.checkout-block textarea	{
	width: 100%;
}

.head-description	{
	position: absolute;
	left: 0;
	margin-top: 0.5rem;
	font-size: 200%
}

.head-description-solo	{
	position: absolute;
	left: 3rem;
	margin-top: 0.5rem;
	font-size: 150%;
	color: #444;
}


.edit-marker {
    float: right;
    margin-right: -2.5em;
    cursor: pointer;
	color: #666;
	margin-left: 2em;
}

.border {
    padding-right: 3em;
}

.form_textbox	{
	padding: 0.6em;
    outline: none;
    border: none;
}

.input-container {
    display: flex;
    width: 100%;
    margin-bottom: 0.5em;
    background-color: white;
    border: 1px solid #aaa;
    border-radius: 0.3em;
    padding: 0.4em;
}

.input-container button{
    border: none;
    background: inherit;
	font-size: 150%;
	color: #666;
}

.checkbutton {
    color: #666;
	font-size: 250%;
	background-color: #fff;
	border: 0;
	margin-top: 0;
	border-radius: 0;
	cursor: pointer;
	width: auto;
	vertical-align: middle;
}

.pointer	{
	cursor: pointer;
}

.infobox	{
	color: #dfe2e3;
	background-color: #444;
	padding: 1rem;
	vertical-align: top;
	border-radius: 0.3rem;
	margin-top: -3rem;
	margin-left: 1rem;
}

.infobox .fa {
	position: absolute;
	font-size: 130%;
	margin-right: .6rem;
	color: #dfe2e3;
}

.infobox div	{
	display: inline-block;

}

.kennwort-block button {
    background-color: #e6f5cd;
    font-size: 300%;
    margin-left: 1rem;
    margin-top: 0.1rem;
	border: 0;
	cursor: pointer;
}

.title_left {
    position: absolute;
    top: 2rem;
    left: 2rem;
    font-size: 175%;
    font-weight: 400;
    color: #048058;
}

.simple-action {
	padding: 0.5em 0.5em 0.5em 1em;
	width: 9em;
	text-align: left;
	border: none;
	color: #fff;
	background-color: #048058;
	cursor: pointer;
	margin-bottom: .4rem;
}

.auswahl .fa	{
	font-size: 140%;
	padding: 0.1em;
}

.auswahl td	{
	vertical-align: middle;
}

.eas td	{
	padding-right: 1em;
}

#fussleiste	{
	color: #048058;
	background-color: #e6f5cd;
	display: block;
	position: fixed;
	width: 100%;
	left: 0;
	bottom: 0;
	text-align:center;
	font-size: .75rem;
	border-top: 0.5em solid white;
}

.webcu-footer-left	{
	display: inline-block;
}

.webcu-footer-right	{
	display: inline-block;
}

.webcu-bottom-right-list	{
	list-style: none;
}

.webcu-bottom-right-list li	{
	display: inline-block;
	border-left: 1px solid #048058;
	padding: 0rem .3125rem 0rem .3125rem;
}

.webcu-bottom-right-list a	{
	color: #048058;
}

.login-form	{
	text-align: center;
	width: 100%;
}

.login-block	{
	display: inline-block;
	background-color: #e6f5cd;
	width: 40em;
	text-align: left;
	margin-top: 3rem;
	padding: 1.5em;
	border: 1px solid lightgray;
}

.login-description	{
	display: inline-block;
	background-color: #e6f5cd;
}

.login-description	{
	display: inline-block;
	width: 8em;
}

.login-line	{
	margin-bottom: 1em;
}
.login-input	{
	display: inline-block;
	width: 20em;
}

.login-input input	{
	width: 100%;
	padding: 0.5em;
}

.login-button	{
	width: 8em;
	color: #fff;
	background-color: #048058;
	padding: 0.5em;
	font-weight: bold;
}

.login-message {
	color: #555;
	margin-top: 2em;
	font-weight: bold;
}